Reference record for OID 1.3.6.1.4.1.89.35.1.161.1.1

Parent
1.3.6.1.4.1.89.35.1.161.1 (rdwrConfigurationSyncMonitor)
Node code
1
Node name
rdwrConfSyncState
Numeric OID
1.3.6.1.4.1.89.35.1.161.1.1
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.161.1.1
ASN.1 notation

{1 3 6 1 4 1 89 35 1 161 1 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrConfigurationSync(161) rdwrConfigurationSyncMonitor(1) rdwrConfSyncState(1)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/161/1/1
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/161/1/1
  • /ISO/3/6/1/4/1/89/35/1/161/1/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrConfigurationSync/rdwrConfigurationSyncMonitor/rdwrConfSyncState

Descriptions

rdwrConfSyncState — Radware MIB copies (LibreNMS/Observium Community)

The current state of the configuration synchronisation mechanism.

Source records

rdwrConfSyncState

Status in source: mandatory.

Names: rdwrConfSyncState

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rdwrConfSyncState",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "syncOff",
    "(",
    "1",
    ")",
    ",",
    "disconnected",
    "(",
    "2",
    ")",
    ",",
    "synchronizing",
    "(",
    "3",
    ")",
    ",",
    "inSync",
    "(",
    "4",
    ")",
    ",",
    "incompatible",
    "(",
    "5",
    ")",
    ",",
    "cannotSync",
    "(",
    "6",
    ")",
    ",",
    "pendingVRRPSwitch",
    "(",
    "7",
    ")",
    ",",
    "noMaster",
    "(",
    "8",
    ")",
    ",",
    "masterConnected",
    "(",
    "9",
    ")",
    ",",
    "outOfSync",
    "(",
    "10",
    ")",
    "}",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The current state of the configuration synchronisation mechanism.\"",
    "::=",
    "{",
    "rdwrConfigurationSyncMonitor",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "syncOff",
            1
          ],
          [
            "disconnected",
            2
          ],
          [
            "synchronizing",
            3
          ],
          [
            "inSync",
            4
          ],
          [
            "incompatible",
            5
          ],
          [
            "cannotSync",
            6
          ],
          [
            "pendingVRRPSwitch",
            7
          ],
          [
            "noMaster",
            8
          ],
          [
            "masterConnected",
            9
          ],
          [
            "outOfSync",
            10
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The current state of the configuration synchronisation mechanism."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: CDE-MIB

    Published definition
    rdwrConfSyncState OBJECT-TYPE
        SYNTAX	INTEGER
        {	
            syncOff(1),
            disconnected(2),
            synchronizing(3),
            inSync(4),
            incompatible(5),
            cannotSync(6),
            pendingVRRPSwitch(7),
            noMaster(8),
            masterConnected(9),
            outOfSync(10)
        }
        ACCESS	read-only
        STATUS	mandatory
        DESCRIPTION
    	"The current state of the configuration synchronisation mechanism."
        ::= { rdwrConfigurationSyncMonitor 1 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32'], 'RADWARE-MIB': ['TruthValue', 'rdwrConfigurationSync'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['PhysAddress']}
    · Download CDE-MIB

    Related source files and packages:


    Source location: CDE-MIB::rdwrConfSyncState.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.156738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.161.1.2 rdwrConfSyncIP00
1.3.6.1.4.1.89.35.1.161.1.3 rdwrConfSyncPeerIP00
1.3.6.1.4.1.89.35.1.161.1.4 rdwrConfSyncPeerBaseMac00
1.3.6.1.4.1.89.35.1.161.1.5 rdwrConfSyncIncompatibilityReason00
1.3.6.1.4.1.89.35.1.161.1.6 rdwrConfSyncLastConfSyncTime00
1.3.6.1.4.1.89.35.1.161.1.7 rdwrConfSyncLastConfFullSyncTime00
1.3.6.1.4.1.89.35.1.161.1.8 rdwrConfSyncNumOfFullSyncOperations00
1.3.6.1.4.1.89.35.1.161.1.9 rdwrConfSyncNumOfSyncOperations00
1.3.6.1.4.1.89.35.1.161.1.10 rdwrConfSyncNumOfFailedSyncAttempts00
1.3.6.1.4.1.89.35.1.161.1.11 rdwrConfSyncPeerConfigVersion00
1.3.6.1.4.1.89.35.1.161.1.12 rdwrConfSyncConfigTimestamp00
1.3.6.1.4.1.89.35.1.161.1.13 rdwrConfSyncResetStatistics00
1.3.6.1.4.1.89.35.1.161.1.14 rdwrConfSyncShouldReboot00
1.3.6.1.4.1.89.35.1.161.1.15 rdwrConfSyncNumOfConnects00
1.3.6.1.4.1.89.35.1.161.1.16 rdwrConfSyncNumOfDisconnects00
1.3.6.1.4.1.89.35.1.161.1.18 rdwrConfSyncIPString00
1.3.6.1.4.1.89.35.1.161.1.19 rdwrConfSyncPeerIPString00